.TH ERIC7_EDITOR 1 "January 31, 2010"
.SH NAME
eric7_editor \- Simplified version of the eric7 editor
.SH SYNOPSIS
.B eric7_editor
.RI [ options ] " files" ...
.SH DESCRIPTION
This manual page documents briefly the
.B eric7_editor
program. This manual page was written for the Debian 
distribution because the original program does not have a manual page.
Instead, it has documentation provided in HTML format.

.SH OPTIONS
These programs follow the usual GNU command line syntax, with long
options starting with two dashes (`-').
A summary of options is included below.
.TP
.B \-h, \-\-help
Show summary of options.
.TP
.B \-\-version
Show version of program.
.TP
.B \-\-nokde
Don't use KDE widgets
.SH SEE ALSO
.BR eric7_ide (1),
.BR eric7_api (1),
.BR eric7_browser (1),
.BR eric7_compare (1),
.BR eric7_configure (1),
.BR eric7_diff (1),
.BR eric7_doc (1),
.BR eric7_editor (1),
.BR eric7_fido2.1 (1),
.BR eric7_hexeditor (1),
.BR eric7_iconeditor (1),
.BR eric7_mpy (1),
.BR eric7_pdf (1),
.BR eric7_pip (1),
.BR eric7_plugininstall (1),
.BR eric7_pluginrepository (1),
.BR eric7_pluginuninstall (1),
.BR eric7_qregularexpression (1),
.BR eric7_re (1),
.BR eric7_shell (1),
.BR eric7_snap (1),
.BR eric7_sqlbrowser (1),
.BR eric7_testing (1),
.BR eric7_tray (1),
.BR eric7_trpreviewer (1),
.BR eric7_uipreviewer (1),
.BR eric7_virtualenv (1),
.br
.SH AUTHOR
eric7_editor was written by Detlev Offenbach.
.PP
This manual page was written by Gudjon I. Gudjonsson <gudjon@gudjon.org>,
for the Debian project (but may be used by others).
